*{
    padding: 0;
    margin: 0;
}

body{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    height: 100vh;
    width: 100vw;
    background-image: url("./background.png");
}

#HappyNewYear{
    padding: 10px;
    width: 40vw;
    background-color: white;
    text-align: center;
    border-radius: 40px;
    font-size: 40px;
}

main{
    display: flex;
    flex-direction: row;
    gap: 10px;
    flex-wrap: wrap;
}

div{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100px;
    width: 100px;
    border-radius: 40px;
    background-color: white;
}